.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
  font-size: 30px;
}

.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}

.blc {
  font-size: 38px;
}

.cd-words-wrapper b.is-visible {
  position: relative;
}

.cd-headline.clip span {
  display: inline-block;
  padding: .2em 0;
}

.cd-headline.clip .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
}

.cd-headline.clip b {
  opacity: 0;
}

.cd-headline b.is-visible {
  opacity: 1;
  font-weight: 900;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

b, strong {
  font-weight: inherit;
}

b, strong {
  font-weight: bolder;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

b, strong {
  font-weight: inherit;
}

b, strong {
  font-weight: bolder;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}

h1, .h1 {
  font-size: 2.5rem;
}

.text-center {
  text-align: center !important;
}

.h1, h1 {
  font-size: 36px;
  padding-top: 5px;
}

.h1, h1 {
  /*color: black;*/
}

.h1, h1 {
  font-size: 32px;
  text-align: center;
}

